cpqRackEnvironmentalHumidityThresholdExceeded — HPE networking MIB copies (LibreNMS/Observium Community)
Environmental Controller on board temperature sensor exceeded threshold
{1 3 6 1 4 1 232 0 22100}
Environmental Controller on board temperature sensor exceeded threshold
Status in source: unspecified.
Names: cpqRackEnvironmentalHumidityThresholdExceeded
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqRackEnvironmentalHumidityThresholdExceeded",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqRackName",
",",
"cpqRackUid",
",",
"cpqRackThermalControllerOnBoardHumidity",
",",
"cpqRackCommonEnclosureTrapSequenceNum",
",",
"cpqRackEnvironmentalTrapDescription",
"}",
"DESCRIPTION",
"\"Environmental Controller on board temperature sensor exceeded threshold\"",
"::=",
"22100"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqRackName",
"cpqRackUid",
"cpqRackThermalControllerOnBoardHumidity",
"cpqRackCommonEnclosureTrapSequenceNum",
"cpqRackEnvironmentalTrapDescription"
]
],
[
"DESCRIPTION",
"Environmental Controller on board temperature sensor exceeded threshold"
],
null
]
}Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQRACK-MIB
cpqRackEnvironmentalHumidityThresholdExceeded TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqHoTrapFlags,
cpqRackName,
cpqRackUid,
cpqRackThermalControllerOnBoardHumidity,
cpqRackCommonEnclosureTrapSequenceNum,
cpqRackEnvironmentalTrapDescription }
DESCRIPTION
"Environmental Controller on board temperature sensor exceeded threshold"
--#TYPE "Humidity sensor exceeded threshold (22100)"
--#SUMMARY "Humidity sensor exceeded threshold"
--#ARGUMENTS {4, 2}
--#SEVERITY WARNING
--#TIMEINDEX 99
--#STATE OPERATIONAL
--#SIMPLE_SEVERITY OK
--#HWSTATUS_CATEGORY ENVIRONMENTAL
::= 22100{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.206277+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.6031 | cpqHe3FltTolPowerSupplyFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6032 | cpqHe3FltTolPowerRedundancyLost | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6033 | cpqHe3FltTolPowerSupplyInserted | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6034 | cpqHe3FltTolPowerSupplyRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6035 | cpqHe3FltTolFanDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6036 | cpqHe3FltTolFanFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6037 | cpqHe3FltTolFanRedundancyLost | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6038 | cpqHe3FltTolFanInserted | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6039 | cpqHe3FltTolFanRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6040 | cpqHe3TemperatureFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6041 | cpqHe3TemperatureDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6042 | cpqHe3TemperatureOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6043 | cpqHe3PowerConverterDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6044 | cpqHe3PowerConverterFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6045 | cpqHe3PowerConverterRedundancyLost | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6046 | cpqHe3CacheAccelParityError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6047 | cpqHeResilientMemOnlineSpareEngaged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6048 | cpqHe4FltTolPowerSupplyOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6049 | cpqHe4FltTolPowerSupplyDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6050 | cpqHe4FltTolPowerSupplyFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6051 | cpqHeResilientMemMirroredMemoryEngaged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6052 | cpqHeResilientAdvancedECCMemoryEngaged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6053 | cpqHeResilientMemXorMemoryEngaged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6054 | cpqHe3FltTolPowerRedundancyRestored | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6055 | cpqHe3FltTolFanRedundancyRestored | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6056 | cpqHe4CorrMemReplaceMemModule | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6057 | cpqHeResMemBoardRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6058 | cpqHeResMemBoardInserted | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6059 | cpqHeResMemBoardBusError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6060 | cpqHeEventOccurred | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6061 | cpqHeManagementProcInReset | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6062 | cpqHeManagementProcReady | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6063 | cpqHeManagementProcFailedReset | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6064 | cpqHe5CorrMemReplaceMemModule | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6065 | cpqHe5ResMemBoardRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6066 | cpqHe5ResMemBoardInserted | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6067 | cpqHe5ResMemBoardBusError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6068 | cpqHeResilientMemLockStepMemoryEngaged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6069 | cpqHe4FltTolPowerSupplyACpowerloss | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6070 | cpqHeSysBatteryFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6071 | cpqHeSysBatteryRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6072 | cpqHeSysPwrAllocationNotOptimized | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6073 | cpqHeSysPwrOnDenied | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6074 | cpqHePowerFailureError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6075 | cpqHeInterlockFailureError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6076 | cpqHeNvdimmBackupError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6077 | cpqHeNvdimmRestoreError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6078 | cpqHeNvdimmUncorrectableMemoryError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6079 | cpqHeNvdimmBackupPowerError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6080 | cpqHeNvdimmNVDIMMControllerError | 0 | 0 |